<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46ae0b627e25ab5125d62800b1f1f6ae">
  <dict>
    <!--2023-11-17 14:33:37.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:57.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
